%define module_name HTTP-Server-Simple-CGI-PreFork
# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Server/Simple.pm) perl(IO/Handle.pm) perl(IO/Socket/INET6.pm) perl(Net/SSLeay.pm) perl(Net/Server.pm) perl(Net/Server/PreFork.pm) perl(Net/Server/Proto/SSLEAY.pm) perl(Net/Server/Single.pm) perl(Socket.pm) perl(Socket6.pm) perl(Test/Perl/Critic.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 6
Release: alt2
Summary: Turn HSS into a preforking webserver and enable SSL
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CA/CAVAC/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is a plugin module for the "Commands" module and handles
PostgreSQL admin commands scheduled from the WebGUI.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/H*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 6-alt2
- updated summary

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 6-alt1
- regenerated from template by package builder

* Tue Nov 26 2013 Igor Vlasenko <viy@altlinux.ru> 5-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 4-alt1
- initial import by package builder

